/*website theme colors*/
/*  btns color :  #016241   */

@font-face {
    font-family: 'Conv_GE Flow Regular';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Regular.eot');
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Regular.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Regular.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_GE FLOW BOLD';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.eot');
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_GE SS Text Bold';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.eot');
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_GE SS Text Light';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.eot');
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Generated by FG */
@font-face {
    font-family: 'Conv_GE SS TWO LIGHT';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.eot');
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/Roboto-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/MyriadPro-Regular.eot#iefix') format('embedded-opentype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/MyriadPro-Regular.otf') format('opentype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/MyriadPro-Regular.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/MyriadPro-Regular.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniversLTStd-Light';
    src: url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/UniversLTStd-Light.eot#iefix') format('embedded-opentype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/UniversLTStd-Light.otf') format('opentype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/UniversLTStd-Light.woff') format('woff'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/UniversLTStd-Light.ttf') format('truetype'), url('/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/fonts/UniversLTStd-Light.svg#UniversLTStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*****888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888888**/
body {
    margin: 0px;
    padding: 0px;
    font-family: 'Conv_GE Flow Regular';
}
.padd0{
    padding:0;
}
.margin0 {
    margin: 0 !important;
}


ul {
    list-style-type: none;
    padding: 0px;
}

a {
    text-decoration: none;
}

ul.menu li {
    float: left;
    text-decoration: none;
}

ul.dropdown-menu li {
    float: none;
}

ul.menu li a {
    text-transform: uppercase;
    color: #000;
    font-size: 14px;
    margin: 0px 8px;
    padding: 5px 0;
    font-family: 'Conv_GE Flow Regular';
    text-decoration: none;
}

ul.dropdown-menu li a {
    padding: 5px;
}

ul .menu li a:hover {
    color: #0C593B;
}

ul.menu li a.active {
    color: #0C593B;
    border-bottom: 2px solid #0C593B;
}

a.lan {
    color: #fff;
    background: #0C593B;
    padding: 5px 5px 5.8px 5px;
    font-family: 'Conv_GE Flow Regular';
}

a.sea img {
    width: 24px;
    height: 24px;
    padding: 2px;
    margin-left: 2px;
}

a.sea {
    background: #0B5739;
    padding: 6px 0px;
}
.btn.btn-default.newLangBtn {
    border: 0 none !important;
    line-height: 25px !important;
    height: 30px !important;
    border-radius: 0 !important;
}

    .btn.btn-default.newLangBtn img {
        width: 24px;
        height: 24px;
        padding: 2px;
        margin-left: 2px;
    }
    input.search {
        background: #d7d7d7;
        padding: 2px 5px;
        width: 100px;
    }

.pray-cal { font-size: 18px; }

.header {
    padding: 15px 0px;
}

.logo .img-responsive {
    float: right;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

.tools {
    top: 297px;
    position: fixed;
    left: 0px;
    z-index: 9999999;
    transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}

    .tools.out {
        left: 375px;
    }

    .tools ul {
        float: right;
    }

.tools-inner {
    background: rgba(255, 255, 255, 0.93);
    border: 1px solid rgba(1, 98, 65, .8);
    border-left: 0;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    display: inline-block;
    height: 400px;
    padding: 15px;
    width: 375px;
    float: right;
    position: absolute;
    left: -375px;
    top: -90px;
}

.close-tools i {
    color: #bbb;
}

.tools-header {
    margin-bottom: 25px;
    font-weight: bold;
    background: #016241;
    color: #fff;
    padding: 5px;
    line-height: 30px;
}

.carousel-caption h3 {
    color: #000;
    font-size: 33px;
    text-transform: capitalize;
}

    .carousel-caption h3 span {
        color: #000;
        font-size: 60px;
        font-family: 'Conv_GE Flow Regular';
    }

.carousel-caption {
    width: 80%;
}

    .carousel-caption ul {
    }

        .carousel-caption ul li a {
            color: #000;
            font-size: 18px;
        }

            .carousel-caption ul li a i {
                color: #0B5739;
                margin: 0 5px;
            }

            .carousel-caption ul li a:hover {
                color: #0B5739;
                text-decoration: none;
            }

        .carousel-caption ul::before {
            content: "";
            display: block;
            height: 10px;
            background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/border.png);
            background-repeat: no-repeat;
            background-position: left bottom;
            margin-bottom: 10px;
        }

a.learn-but {
    text-transform: uppercase;
    color: #fff !important;
    background: #0B5739;
    /*padding: 10px;*/
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 0;
    /* Firefox 1-3.6 */
    -moz-border-radius: 0;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 0;
    line-height: 27px;
    height: 40px;
}

button.learn-but {
    padding: 10px 30px;
    border: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff !important;
    background: #0B5739;
    float: right;
}

p.note {
    float: left;
}

.txtarea1 {
    height: 150px;
}
/***********sidenave****************/
.menu.nav-list .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
}

.menu.nav-list .sub-dropdown-menu {
    left: 100%;
    top: -6px;
}

.menu.nav-list .dropdown-toggle .glyphicon {
    font-size: 10px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    z-index:9999999999999999;
    
}
#mySidenav.open {
    overflow-x: initial;
}

   
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
    text-transform: uppercase;
}

        .sidenav a:hover {
            color: #f1f1f1;
        }

.tog {
    display: none;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 10px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}
/*****************************/
.carousel-caption h4 {
    text-align: center;
    font-size: 36px;
    font-family: 'Conv_GE Flow Regular';
}

.services .carousel-caption h3 {
    font-family: 'Conv_GE Flow Regular';
    font-size: 48px;
    color: #fff;
}

.services .carousel-caption p {
    font-size: 15px;
    color: #fff;
    padding: 35px 0px;
}

.p1 {
    width: 45%;
    float: left;
}

.p2 {
    width: 55%;
    float: right;
}

/***************************/

.wrap {
    width: 100%;
    margin-left: -20%;
    transform-origin: 60% 0;
    transform: rotate(-45deg);
    /* margin-right: -1px; */
}

    .wrap > a {
        float: left;
        width: 19%;
        padding-bottom: 19%;
        margin: 0.5%;
        border: 6px solid #0C593B;
    }

a.s1 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s3.png);
    background-position: center;
}

a.s2 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s2.png);
    background-position: center;
}

a.s3 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s1.png);
    background-position: center;
}

a.s4 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s6.png);
    background-position: center;
}

a.s5 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s5.png);
    background-position: center;
}

a.s6 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s4.png);
    background-position: center;
}

a.s7 {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/s7.png);
    background-position: center;
}

.wrap > a:hover {
    background: #124F34;
}

.wrap > a:nth-child(4) {
    clear: left;
    margin-left: 20.5%;
}

.wrap > a:nth-child(7) {
    clear: left;
    margin-left: 60.5%;
}

.services a p {
    position: absolute;
    transform: rotate(45deg);
    width: 18%;
    margin: 6px;
    display: none;
}

.services a:hover p {
    position: absolute;
    transform: rotate(45deg);
    width: 18%;
    margin: 6px;
    display: block;
}


.p1 a {
    /*padding: 13px 13px;*/
    font-size: 18px;
}

.apps {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/bck.png);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 35px;
}

.mob a {
    float: left;
    width: 25%;
    margin: 0px 5px;
}

.mo img {
    width: 50%;
    float: right;
}

.apps h4 {
    font-size: 27px;
    font-family: 'Conv_GE Flow Regular';
    color: #267055;
}

.apps p {
    font-size: 15px;
    font-family: 'Conv_GE Flow Regular';
    color: #267055;
}

.bx {
    margin: 0%;
}

.payment img {
    display: table;
    margin: 0 auto;
    width: 85%;
}

.payment {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/bck2.png);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 35px;
    border-top: 1px solid #d7d7d7;
}

    .payment h4 {
        font-size: 36px;
        color: #6a6a6a;
        text-align: center;
        font-family: 'Conv_GE Flow Regular';
    }

.contactus {
    text-align: center;
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/cont.png);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 35px 0px 55px 0px;
}

    .contactus h4 {
        color: #fff;
        font-family: 'Conv_GE Flow Regular';
        font-size: 36px;
    }

    .contactus p {
        /*color: #848282;*/
        color: #fff;
        font-size: 14px;
        font-family: 'Conv_GE Flow Regular';
        width: 100%;
        text-align: left;
    }

    .contactus input {
        color: #848282;
        font-size: 20px;
        font-family: 'Conv_GE Flow Regular';
        padding: 10px 20px;
        width: 100%;
        margin: 10px 0px;
        border: 2px solid #0B5739;
    }
p.note
{
background-color:none !important;
border:none !important;
	padding:0;
}

.form1 {
    width: 60%;
    display: table;
    margin: 0 auto;
}

#map {
    height: 400px;
    border: 20px solid #fff;
    box-shadow: 6px 7px 12px 4px #000;
}

.sub-map #map {
    box-shadow: none;
    border: 0 none;
    height: 300px;
}

.map-header {
    margin-top: 50px;
    text-transform: uppercase;
}

.contact-form .form-group {
    padding-left: 0;
}

.contact-form .input, .contact-form .form-control {
    border: 1px solid #000;
}

.controls {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}


h1#firstHeading {
    float: right;
    width: 60%;
    font-size: 18px;
    font-family: 'Conv_GE Flow Regular';
}

div#content img {
    float: left;
    width: 40%;
}

div#bodyContent p {
    float: right;
    width: 60%;
    font-size: 18px;
    font-family: 'Conv_GE Flow Regular';
    color: #000;
}

div#content {
    width: 440px;
    background: #000;
}

.gm-style-iw {
    opacity: 0.8;
}

.location {
    padding: 35px 0px 0px 0px;
    background: #2e7f65;
    background-position: center center;
    background-size: 100% 100%;
}

    .location h4 {
        color: #fff;
        font-family: 'Conv_GE Flow Regular';
        font-size: 36px;
        text-align: center;
        margin: 0px 0px 20px 0px;
    }

select.city {
    width: 100%;
    padding: 10px 0px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

    select.city option {
        width: 100%;
        padding: 10px 0px;
        background: transparent;
        border: 1px solid #fff;
        color: #000;
    }

.contact-info select.city {
    margin-top: 80px;
    color: #000;
    border: 1px solid;
}

.contact-info .loc-info p {
    font-family: 'Conv_GE Flow Regular';
}

.telephones span {
    margin-left: 20px;
}

.location h5 {
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'Conv_GE Flow Regular';
}

.location p {
    color: #fff;
    font-size: 18px;
    /*//text-transform: capitalize;*/
}

p.hours {
    font-size: 22px;
}

    p.hours span {
        font-size: 18px;
    }

.container-fluid {
    padding-right: 15px;
    padding-left: 50px;
    margin-right: auto;
    margin-left: auto;
}

.footer {
    text-align: center;
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/foter.png);
    background-position: center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 35px 0px 55px 0px;
}

.social ul li {
    display: inline;
    padding: 0px 10px;
    text-align: center;
}

.social i {
    font-size: 36px;
    color: #fff;
}

    .social i:hover {
        font-size: 36px;
        color: #0B5739;
    }
.menu-flow ul li {
    color: #fff;
    display: inline;
    padding: 0px 10px;
    font-size: 19px;
    border-right: 1px solid #fff;
}

    .menu-flow ul li:last-child {
        border-right: 0px;
    }

    .menu-flow ul li a {
        color: #fff;
    }

        .menu-flow ul li a:hover {
            color: #0B5739;
        }

a:hover {
    text-decoration: none;
}

p.cpy {
    color: #fff;
    font-size: 13px;
}
/*************************/

.carousel-caption h1 {
    font-size: 68px;
    text-align: center;
    color: #0B5739;
    font-family: 'Conv_GE Flow Regular';
    margin-top: 5%;
}

.contents {
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/pattren.png);
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 35px 0px 35px 0px;
}

    .contents h3 {
        /*font-size: 33px;*/
        color: #23282f;
        font-family: 'Conv_GE Flow Regular';
        text-transform: capitalize;
        line-height: 25px;
    }

        .contents h3 span {
            font-size: 12px;
            color: #26795d;
            font-family: 'Conv_GE Flow Regular';
            text-transform: capitalize;
        }

    .contents p {
        font-size: 15px;
        color: #55595f;
        
        text-transform: capitalize;
    }

	.contents .form-txt {
        font-size: 15px;
        color: #55595f;
        text-transform: capitalize;
		margin: 60px 0 0 0px;
    }

.bottom-left p {
    font-family: 'Conv_GE Flow Regular';
    font-size: 14px;
    color: #fff;
}

    .bottom-left p:last-child {
        text-align: right;
    }
/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #000;
    width: 97%;
    height: 100px;
    opacity: 0.8;
    color: #Fff;
    padding: 10px;
}

.bottom-left1 {
    position: absolute;
    bottom: 0px;
    left: 30px;
    width: 90%;
    height: 150px;
    color: #Fff;
    padding: 10px;
    font-size: 17px;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.9);
}

.bx h2 {
    position: absolute;
    top: 0px;
    left: 30px;
    width: 97%;
    height: 100px;
    color: #Fff;
    font-size: 33px;
    padding: 10px;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.9);
}

a.readmore {
    background: #124F34;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
}

    a.readmore:hover {
        background: #8DC340;
        color: #fff;
        font-size: 18px;
        padding: 10px 20px;
    }

.bx {
    margin-top: 15px;
    border-left: 5px solid #006241;
    padding-left: 0px;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 100%;
    width: 97.5%;
    opacity: 1;
    transition: .5s ease;
    background-color: #006241;
    display: none;
}

.modal-backdrop.in {
    display: none;
}

.bx:hover .overlay {
    opacity: 0.9;
    display: block;
}

.text {
    color: #fff;
    font-size: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 1;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

    .text:hover {
        color: #8DC340;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

    .modal-content h3 {
        background-color: #0B5739;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        color: #fff
    }
/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 38px;
    font-weight: bold;
    margin: 10px;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

.greentxt p {
    font-size: 10px;
    color: #Fff;
    line-height: 14px;
}

.greentxt {
    font-size: 10px;
    color: #Fff;
    background-color: #006241;
    flex: 1;
    padding: 25px;
}

    .greentxt h5 {
        font-size: 15px;
        color: #Fff;
        font-family: 'Conv_GE Flow Regular';
        /*border-bottom: 2px solid #fff;*/
        width: auto;
        font-weight: bold;
    }

.bod {
    display: flex;
}

.bod-ph {
    width: 50%;
}

img.shape {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -18px;
}

img.rot {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    margin-left: -1px;
}

.bod {
    padding: 0px 0px;
    min-height: auto !important;
	  margin:0px;
}

.w50 {
    width: 45%;
    display: inline-flex;
    margin: 0px 49px 0px 0px;
    text-align: justify;
}

.privacy-w50 {
    flex-direction: column;
}

    .privacy-w50 ol {
        padding-left: 15px;
    }

.privacy-pdf i {
    margin-right: 5px;
}

.w50 p {
	font-size: 15px;
    font-family: 'Conv_GE Flow Regular';
    text-align: justify;
    
}

    .w50 p span {
        font-size: 15px;
        font-family: 'Conv_GE Flow Regular';
        text-align: justify;
    }



    .w50 p span {
        font-family: 'Conv_GE Flow Regular';
        /*font-weight:bold;*/
    }

.block-span {
    display: block;
    margin-bottom: 5px;
}

.w50 i {
    color: red;
}

.w100 p {
    text-align: justify;
    font-family: 'Conv_GE Flow Regular';
}

.w100 h3 {
    font-size: 18px;
    text-transform: uppercase;
}

.w100 h6 {
    color: #006241;
    font-size: 16px;
    font-family: 'Conv_GE Flow Regular';
}

.w100 p span {
    font-weight: bold;
}

ul.p1 {
    list-style-type: disc;
}

    ul.p1 ul.ph2 li {
        color: #0B5739;
    }

ul li a {
    color: #000;
}

ul.ph2 {
    list-style-type: circle;
    margin: 0px 26px;
}

.cont {
    margin-top: 5%;
}

.but-c {
    text-align: center;
    margin: 25px 0px;
}


.position {
    display: block;
}

.position-name {
    display: inline-block;
}

    .position-name span:after {
        width: 70%;
        height: 2px;
        background: #fff;
        content: "";
        display: block;
        margin-top: 5px;
    }
/******************FORMS STYLE******************/
.form-group {
    margin-bottom: 30px;
}

    .form-group input, .form-group .form-control {
        /* Safari 3-4, iOS 1-3.2, Android 1.6- */
        -webkit-border-radius: 0;
        /* Firefox 1-3.6 */
        -moz-border-radius: 0;
        /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
        border-radius: 0;
        background: transparent;
        height: 50px;
    }
.contact-form .form-group input[type=radio] {
    height: auto;
    margin: 7px 0 0 -20px;
}
.contact-form .form-group label.radio-big {
    font-size: 20px;
    font-weight: lighter;
    margin-top: 10px;

}
.form-group .required:after {
    content: "*";
    color: red;
    margin: 0 3px;
}

.contents h3.form-header {
    padding: 15px;
    text-transform: uppercase;
}

.form-group button.btn {
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 0;
    /* Firefox 1-3.6 */
    -moz-border-radius: 0;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 0;
    padding: 12px;
    background-color: #016241;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

.cncl, .submit {
    margin-top: 30px;
}

    .cncl button:hover, .submit button:hover {
        background-color: #00583a;
    }

textarea {
    resize: vertical;
    min-height: 120px;
}

.form-group-sm input.form-control {
    height: 30px;
    line-height: 30px;
}

.form-group-sm button.btn.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
/******************END FORMS STYLE**************/


.edu-ban {
    margin-bottom: 30px;
	margin: 0 auto;
}

/************************************ Accordion Style******************************/
.contents .sub-head {
    text-transform: uppercase;
    margin-bottom: 30px;
}

.fin-panel.panel-group .panel {
    border-radius: 0;
    border: 0 none;
}

.fin-panel .panel {
    background: none;
}

.fin-panel .panel-default > .panel-heading {
    background: linear-gradient(rgba(121,154,61,.6), rgba(0,98,65,.6));
    height: 85px;
    border: 0 none;
    border-radius: 0;
    font-family: 'Conv_GE Flow Regular';
}

.fin-panel .panel-title {
    line-height: 60px;
    color: #fff;
    font-family: 'Conv_GE Flow Regular';
}

    .fin-panel .panel-title a {
        display: block;
    }

.fin-panel .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: 0 none;
    background: linear-gradient(rgba(121,154,61,.2), rgba(0,98,65,.2));
    padding: 30px 15px;
    font-family: 'Conv_GE Flow Regular';
}

    .fin-panel .panel-default > .panel-heading + .panel-collapse > .panel-body b {
        font-family: 'Conv_GE Flow Regular';
    }
.fin-panel.panel-group .panel + .panel {
    margin-top: 0;
}

.fin-panel .panel-title {
    position: relative;
}

    .fin-panel .panel-title a::after {
        content: "\f107";
        color: #fff;
        top: 0;
        right: 0px;
        position: absolute;
        font-family: "FontAwesome";
        font-size: 30px;
    }

    .fin-panel .panel-title a[aria-expanded="true"]::after {
        content: "\f106";
    }
/************************************END Accordion Style******************************/
/***************************************media**********************************************************/
@media screen and (max-width: 767px) {
	
	.contents .form-txt {
		padding: 15px 0 0 0px;
    }
	
	.pray-cal { font-size: 18px; }
	
	.fin-panel .panel-default > .panel-heading + .panel-collapse > .panel-body { font-size: 15px; }
	.w50 { font-size: 15px; }
	
	.w50 p { font-size: 15px; }
	
	b, strong  { font-size: 15px; }
	
	ul { font-size: 15px; }
	
	.contents h3 { font-size:24px; }
	.contents p { font-size:15px;}
	
	.location h4  { font-size:36px; }
    .fin-panel .panel-default > .panel-heading {
        height: 100%;
    }

    .fin-panel .panel-title {
        line-height: 25px;
        font-family: 'Conv_GE Flow Regular';
    }

    .fin-panel .panel-title {
        font-size: 100%;
    }

        .fin-panel .panel-title a::after {
            font-size: 20px;
        }

    .w50 {
        width: 100%;
        display: inline-flex;
        margin: 0px 49px 0px 0px;
        text-align: justify;
    }

    img.shape {
        display: none;
    }

    #mySidenav a {
        border-bottom: 0px;
    }


    .sidenav {
        background: #0b5739;
        display: block;
        color: #fff;
    }

    nav {
        display: none;
    }

    .tog {
        display: block;
        float: left;
        margin: 3px;
        margin-top:15px;
    }

    .lang {
        padding: 10px;
    }
    .btn-default.newLangBtn {
        border: 0 none !important;
        line-height: 30px !important;
        height:30px !important;
        border-radius: 0 !important;
    }
    .carousel-caption {
        position: absolute;
        right: 3%;
        bottom: 0px;
        left: 0%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        text-shadow: 0 1px 2px rgba(0,0,0,.6);
        top: -38px;
        width: 100%;
    }

        .carousel-caption h3 {
            color: #000;
            font-size: 24px;
        }

            .carousel-caption h3 span {
                line-height: 40px;
                color: #000;
                font-size: 26px;
                font-family: 'Conv_GE Flow Regular';
            }

        .carousel-caption ul li a {
            color: #000;
            font-size: 15px;
        }

        .carousel-caption ul::before {
            content: "";
            display: block;
            height: 10px;
            background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/border.png);
            background-repeat: no-repeat;
            background-position: center bottom;
        }

        .carousel-caption h4 {
            text-align: center;
            font-size: 28px;
            font-family: 'Conv_GE Flow Regular';
            margin-top: 34px;
        }

    .services .carousel-caption h3 {
        font-family: 'Conv_GE Flow Regular';
        font-size: 21px;
        color: #fff;
    }

    .services .carousel-caption p {
        font-size: 18px;
        color: #fff;
        padding: 0px 0px;
    }

    .wrap > a:nth-child(4) {
        clear: none;
        margin-left: 0px;
    }

    .wrap > a:nth-child(7) {
        clear: none;
        margin-left: 0px;
    }

    .wrap > a {
        float: left;
        width: 27%;
        padding-bottom: 25%;
        margin: 0px;
        border: 3px solid #0C593B;
    }

    .wrap {
        width: 100%;
        margin-left: 10%;
        transform-origin: 51% 0;
        transform: rotate(0deg);
        margin-right: 0px;
    }

    .services .carousel-inner > .item > img {
        min-height: 617px;
    }

    .p1 {
        width: 100%;
        float: left;
    }

    .p2 {
        width: 100%;
        float: right;
        margin-top: 30px;
    }

    .banner .carousel-inner > .item > img {
        min-height: 350px;
    }

    .services a p {
        position: absolute;
        transform: rotate(0) !important;
        width: 20% !important;
        margin: 6px !important;
        display: block;
        top: auto;
        margin: 0px;
        font-size: 12px !important;
    }
    .location .container-fluid{
        padding-left: 30px;
    }
    .p1 a {
        padding: 9px;
        font-size: 15px;
    }

    .bx h2 {
        position: absolute;
        top: 0px;
        left: 30px;
        width: 97%;
        height: 100px;
        color: #Fff;
        font-size: 22px;
        /* padding: 10px; */
    }

    .bottom-left1 {
        position: absolute;
        bottom: 0px;
        left: 30px;
        width: 90%;
        height: 169px;
        color: #Fff;
        padding: 10px;
        font-size: 17px;
    }

    .greentxt {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        flex: auto;
		width: 50%;
    }

    .bod-ph {
        width: 50%;
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }

    .contact-info select.city {
        margin-top: 30px;
    }

    .map-header {
        margin-top: 20px;
    }

    .carousel-caption h1 {
        font-size: 40px;
        margin-top: 30%;
    }






    .tools.out {
        left: 300px;
    }

    .tools-inner {
        width: 300px;
        left: -300px;
        overflow-y: auto;
    }

    .dropdown-menu {
        width: 100%;
    }

    .sidenav a {
        font-size: 16px;
    }


    .form-unit{
        margin-bottom:30px;
    }
}


@media screen and (min-width: 768px) {
	
	.tooltip-fade { display: none !important; }
	
    .carousel-caption {
        right: 52%;
        left: 10%;
        padding-bottom: 0px;
        top: 65px;
        text-align: left;
    }

    .services .carousel-caption {
        right: 0px;
        left: 0px;
        padding-bottom: 0px;
        top: 50px;
        text-align: left;
        margin: 0px auto;
    }

    .services .carousel-inner > .item > img {
        min-height: 490px;
    }
}
/*calender plugin*/
.control-frame a img {
width:9px;}
.pb-calendar .top-frame > .control-frame > .control-btn > .icon {
    height: auto !important;
    width: 9px !important;
}
.pb-calendar .top-frame {
    padding-top: 0px !important;
    margin-bottom: 0px !important;
}

.pb-calendar > .calendar-body-frame > .row > .col, .pb-calendar > .calendar-head-frame > .row > .col {
    display: table-cell !important;
    width: 14.28571429% !important;
    vertical-align: top !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 7px !important;
    padding: 0px 5px !important;
    height: auto !important;
}
.calendar-body-frame {margin-top:20px !important;
}
.calender-inner .tools-header {
    margin-bottom: 10px !important;
}
.year-month-frame{font-size:25px !important;}
.control-frame {
margin-top:15px !important;}
.pray-cal {
    padding: 0px !important;
    margin: 0px !important;
    font-weight: 700;
    color: #0C593B;
    font-family: 'Conv_GE Flow Regular';
}
.pray-cal span{
    font-weight: 400;
    color:#333;
}
/* calender code end*/




@media screen and (device-width: 768px) {
    ul .menu li a {
        text-transform: uppercase;
        color: #000;
        font-size: 14px;
        margin: 0px 7px;
        font-family: 'Conv_GE Flow Regular';
        text-decoration: none;
    }
}

@media screen and (max-width: 767px) {

    body {
        overflow-x: hidden;
    }

    .p2 {
        width: 87%;
        float: none;
        margin: 30px auto;
    }

    .p1 {
        margin-bottom: 22px;
    }
}

@media screen and (max-width: 991px) {
    
	.carousel-inner { max-height: 600px; }
	
	.banner { max-height: 348px; }
	
	.bod {
        padding: 3px 0px;
    }

    .bx {
        padding: 0px;
    }

    .bottom-left {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .bx h2 {
        font-size: 22px !important;
    }

    .bottom-left1 {
        font-size: 16px;
    }
}

@media screen and (max-width: 350px) {
    .bx h2 {
        left: 5px;
        top: -20px;
    }

    .bottom-left1 {
        left: 5px;
    }

    .bottom-left p:last-child {
        text-align: right;
        color: #000;
    }

    .pnpdn {
        padding: 10px;
    }
}

@media screen and (max-width: 1350px) {
    .carousel-caption {
        top: 45px;
    }
}

@media screen and (max-width: 1250px) {
    .carousel-caption {
        top: 0px;
    }
}

@media screen and (max-width: 1100px) {
    .carousel-caption {
        top: -5px;
    }
}

@media screen and (max-width: 1050px) {
    .carousel-caption {
        top: -15px;
    }

        .carousel-caption h3 span {
            font-size: 45px;
        }

        .carousel-caption h3 {
            font-size: 25px;
        }

        .carousel-caption ul li a {
            font-size: 16px;
        }
	}

    @media screen and (max-width: 900px) {
        .carousel-caption {
            top: -20px;
        }

            .carousel-caption h3 span {
                font-size: 35px;
            }

            .carousel-caption h3 {
                font-size: 20px;
            }

            .carousel-caption ul li a {
                font-size: 14px;
            }
    }



	.form-group2  {
        color: blue;
        display: block;
        width: 50%;
        height: 50px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }


    .form-group, #ctl00_ctl18_txtContactNumber {
        color: blue;
        display: block;
        width: 100%;
        min-height: 50px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

.content-i-txt {
    font-family: 'Conv_GE Flow Regular';
}

.smlitxt p {
    font-family: 'Conv_GE Flow Regular';
}

.smlitxt .content-i-txt {
    font-family: 'Conv_GE Flow Regular';
}

    .zzph {
        float: none;
        text-align: center;
        left: 35%;
    }

    span.col-md-12.prehhh {
        padding: 0px !important;
        margin: 0px !important;
        font-weight: 700;
        color: #0C593B;
        font-size: 30px;
    }

input.search {
    width: 100px !important;
    font-family: 'Conv_GE Flow Regular';
}

    .ver-scroll{
        overflow-y: scroll !important;
        height: 200px !important;
        overflow-x: hidden !important;
    }
	.form-group{background:none; border:none; box-shadow:none;}



a.lan.btn,
a.sea.btn {
    border-radius: 0 !important;
    display: inline !important;
    min-height: 30px !important;
    line-height:30px !important;
}
.ffr{float:right !important;}

strong,
b{
    font-weight: bold !important;
}






.custom-upload {
    
    width: 100%;
height: 50px;
position: relative;
top: 55px;
}

.custom-upload input[type="file"] {
    outline: none;
    position: absolute;
    text-align: left;
    -moz-opacity: 0;
    filter: alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.custom-upload input {
    font-size: 14px;
    color: #222;
    /*text-transform: uppercase;*/
    border: 1px solid #000;
    padding: 0px 25px;
    height: 45px;
	width: 100%;
    background: #fff;
    margin-bottom: 30px;
}

    .custom-upload.attachCV {
        top: 0;
    }
        .custom-upload.attachCV input[type="file"],
        .custom-upload.attachCV input {
            margin-bottom: 0;
        }
            .custom-upload.attachCV input.form-control {
                display: block;
                width: 100%;
                padding: 6px 12px;
                font-size: 14px;
                line-height: 1.42857143;
                color: #555;
                background-color: #fff;
                background-image: none;
                border: 1px solid #ccc;
                -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
                box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
                -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
                -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            }
            /*MEDIA ROOM*/
            .media-list-group {
                margin-top: 50px;
            }
.media-title {
    line-height: 50px;
    padding: 10px;
    color: #fff;
    background-color: #006241;
    position: absolute;
}
.media-item {
    border: 1px solid #006241;
    overflow: hidden;
    max-height: 215px;
    margin-bottom: 20px;
}
    .media-item:hover .media-title {
       
        bottom:0;
    }
    .media-list-group .list-group-item.active,
    .media-list-group .list-group-item.active:focus,
    .media-list-group .list-group-item.active:hover {
        background-color: #006241;
        border-color: #006241;
    }
.media-modal .modal-content {
    width:100%;
}
.media-modal video,
.media-modal  iframe{
    width: 100% !important;
    height: auto !important;
}


/************************************ Syed New Css 19/07/2018 ******************************/
.news_wrap1 {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #ebebeb;
    margin: 20px 0 20px 0px;
    padding: 15px 15px 30px 15px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 5px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #ebebeb;
    border-bottom-color: #ebebeb;
    border-left-color: #006241;
}

    .news_wrap1 .col-lg-3 {
        width: 22%;
    }

.im_width img {
    width: 100%;
}

.news_wrap1 .col-lg-9 {
    width: 78%;
}

.news_wrap1 h2 {
    line-height: 22px;
    color: #23282f;
    font-family: 'Conv_GE Flow Regular';
    font-weight:bold;
    font-size: 16px;
    color: inherit;
    padding: 0px 0px 15px 0px;
    margin: 0px;
}

.news_wrap1 h3 {
    font-size: 18px;
    color: #000;
    font-family: 'GESSTwoMedium-Medium';
    padding: 15px 0 15px 0px;
}

.news_wrap1 span {
    font-size: 16px;
    color: #26795d;
    font-family: 'Conv_GE Flow Regular';
    font-weight: bold;
    text-transform: capitalize;
    display: inline-block;
    padding: 0px 0px 17px 30px;
    float: left;
    width: 100%;
    background-image: url(/web/20250515063148im_/https://www.almullafinance.com/Frontend/Al-Mulla/EN/img/date.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.news_wrap1 p {
    font-size: 15px;
    color: #55595f;
    font-family: 'Conv_GE Flow Regular';
    text-transform: capitalize;
    padding: 15px 0 5px 0px;
    line-height: 28px;
    text-align: justify;
}

.news_wrap1 a.readmore {
    background: #124F34;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
}

    .news_wrap1 a.readmore:hover {
        background: #8DC340;
        color: #fff;
        font-size: 18px;
        padding: 10px 20px;
    }

#DataPager1 a:hover {
    background-color: #124F34;
    color: #fff;
    text-decoration: none;
    border-color: #124F34;
}

#DataPager1 > span:first-child > span,
#DataPager1 > span:first-child > a {
    padding: 6px 7px;
    border: 1px solid #124F34;
    min-width: 25px;
    font-family: tahoma;
    display: inline-block;
    font-size:18px;
}
#DataPager1 > span:first-child > span {
    background-color: #124F34;
    color: #fff;
    text-decoration: none;
}

#DataPager1 > span:first-child > a {
    color: #333;
}
#DataPager1 > span:first-child > a:hover{
    color:#fff;
}

#DataPager1 {
    float: left;
    width: 100%;
    text-align: center;
    margin: 30px 0px 15px;
}

.cnt {
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 200px;
    font-weight: normal;
    line-height: 30px;
    font-weight: 700;
}
    /* Hide the browser's default radio button */
    .cnt input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }
/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.cnt:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.cnt input:checked ~ .checkmark {
    background-color: #26795d;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.cnt input:checked ~ .checkmark:after {
    display: block;
}
/* Style the indicator (dot/circle) */
.cnt .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.mob {
    display: flex;
    align-items: center;
    width: 100%;
    clear: both;
    height: auto;
    float: left;
    margin: 10px 0;
}
.active_date {
    background: #016241;
}
.frmcurrency .form-group{
    min-height: 20px!important;
    margin-bottom: 0!important;
}
.mob span {
    float: left;
    color: #267055;
    font-size: 16px;
    font-weight: bold;
    
    margin-right: 10px;
   
}
/*
     FILE ARCHIVED ON 06:31:48 May 15, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:04:03 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.391
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.037
  esindex: 0.007
  cdx.remote: 35.71
  LoadShardBlock: 10445.317 (3)
  PetaboxLoader3.resolve: 9836.245 (5)
  PetaboxLoader3.datanode: 12074.903 (5)
  load_resource: 11526.458 (2)
*/